event_handlersp0_(event_handlersp0__dcl).
event_handlersp0__dcl(before(_29099,_29100,_29101),p(p(p)),static,no).
event_handlersp0__dcl(after(_29099,_29100,_29101),p(p(p)),static,no).
:-(event_handlersp0__dcl(_29097,_29098,_29099,_29100,event_handlersp),event_handlersp0__dcl(_29097,_29098,_29099,_29100)).
:-(initialization('$lgt_assert_relation_clauses'(['$lgt_current_protocol_'(event_handlersp,event_handlersp0_)]))).
